    INCLUDE "P16F84.INC"    ; include le definizioni standard
    list p=pic16f84	    ; Processoer utilizzato
    errorlevel -302	    ; suppresses message "Bank Switch Check"
    __config _CP_OFF & _PWRTE_OFF & _WDT_OFF & _XT_OSC

	;************************************
	org	0x000		; reset vector
	goto	Main
	org	0x004		; IRQ vector
	retfie

	org 0x005		; program start
Main:
	nop
	goto Main
	end

	;*************************************
	org	0x300		;set data eeprom origin
ee:	data	"Testo libero"
